Subject: Re: BUG: warning at net/core/dev.c:1171/skb_checksum_help() 2.6.18-rc3

From: Patrick McHardy <[email-masked]>
Date: Tue, 01 Aug 2006 09:22:04 +0200

David Miller wrote:
> I'm going to kill the warning for 2.6.18, using the patch below.
> We can queue up Patrick's changes for 2.6.19, just give me the
> word and I'll apply it to net-2.6.19

Besides the problem I mentioned in the mail I just wrote everything
looks good so far. I'll probably send you the final version sometimes
today.